[text]
IDCS_DEVICE_NETWORK_SEARCH="Device Network Search"
IDCS_SERIAL_NUMBER="Serial Number"
IDCS_DEVICE_NAME="Device Name"
IDCS_DEVICE_TYPE="Device Type"
IDCS_IP_ADDRESS="IP Address"
IDCS_SUBNET_MASK="Subnet Mask"
IDCS_GATEWAY="Gateway"
IDCS_DATA_PORT="Data Port"
IDCS_HTTP_PORT="Http Port"
IDCS_PORT="Port"
IDCS_SOFT_VERSION="Software Version"
IDCS_MAC_ADDRESS="Mac Address"
IDCS_PRODUCT_MODE="Product Model"
IDCS_SOFT_CREATE_DATE="Software Creation Date"
IDCS_KERNEL_VERSION="Kernel Version"
IDCS_START_TIME="Start Time"
IDCS_RUN_TIME="Runtime"
IDCS_IP_START="Start IP Address"
IDCS_IP_END="End IP Address"
IDCS_FILTER_CONDITION="Filter"
IDCS_OK="OK"
IDCS_CANCEL="Cancel"
IDCS_PORT_START="Start Port"
IDCS_PORT_END="End Port"
IDCS_DEVICE_ONLINE_NUM_D="Total Device: %1"
IDCS_IP_ADDRESS_D="Local IP Address: %1"
IDCS_SUBNET_D="Subnet Mask: %1"
IDCS_GATEWAY_D="Gateway: %1"
IDCS_DNS_D="DNS: %1"
IDCS_IPV6_ADDRESS="IPV6 Address"
IDCS_IPV6_GATEWAY="IPV6 Gateway"
IDCS_IPV6_SUBNET_PREFIX_LENGTH="IPV6 Subnet Prefix Length"
IDCS_DEVICE_SERIAL_NUMBER="Device Serial Number"
IDCS_SAVE="Modify"
IDCS_CHANGE_NETWORK_PARAM="Modify Network Parameter"
IDCS_RESTORE_DEVICE_PASSWORD="Restore IPC Default Configuration"
IDCS_MANUAL_REFRESH="Immediate Refresh"
IDCS_REFRESH_DISABLE="Disable Automatic Refresh"
IDCS_AUTO_REFRESH_BY_3S="Refresh Every 3 Seconds"
IDCS_AUTO_REFRESH_BY_5S="Refresh Every 5 Seconds"
IDCS_AUTO_REFRESH_BY_10S="Refresh Every 10 Seconds"
IDCS_AUTO_REFRESH_BY_15S="Refresh Every 15 Seconds"
IDCS_AUTO_REFRESH_BY_30S="Refresh Every 30 Seconds"
IDCS_AUTO_REFRESH_BY_1M="Refresh Every 1 Minutes"
IDCS_ABOUT="About"
IDCS_CHANGE_NETWORK_PARAM_INFO="Tip: Enter the administrator password, and\nthen modify the network parameters."
IDCS_RESTORE_DEVICE_PASSWORD_INFO="Tip: Enter ipc device mac address, and\nthen reboot the device to restore the\ndefault configuration in 30 seconds."
IDCS_SOFTWARE_NAME="IPTool"
IDCS_NAME="Name"
IDCS_VERSION="Version"
IDCS_COPYRIGHT="Copyright (C) 2014"
IDCS_DATE="Date"
IDCS_ALL_DEVICE="All Type"
IDCS_MAC_ADDRESS_EMPTY_ERROR="The mac address can not be empty!"
IDCS_MAC_ADDRESS_FORMAT_ERROR="The mac address is not correct!"
IDCS_WARNING="Warning"
IDCS_ERROR="Error"
IDCS_INFORMATION="Information"
IDCS_QUESTION="Question"
IDCS_IDCS_CHANGE_NETWORK_PARAM_SUCCESS="Modify the device network parameters\nsuccessfully!"
IDCS_IDCS_CHANGE_NETWORK_PARAM_ERROR="Modify the device network parameters\nunsuccessfully!"
IDCS_RESTORE_DEVICE_PASSWORD_SUCCESS="Restore the device default configuration\nsuccessfully!"
IDCS_RESTORE_DEVICE_PASSWORD_ERROR="Restore the device default configuration\nunsuccessfully!"
IDCS_NETWORK_PARAM_EMPTY="Please select the device, and then modify\nnetwork parameters!"
IDCS_ERROR_IP_MASK_ALL1="The combination of IP address and subnet\nmask is invalid. All of the bits in the host\naddress portion of the IP address are set\nto 1. Please enter a valid combination of IP\naddress and subnet mask!"
IDCS_ERROR_IP_MASK_ALL0="The combination of IP address and subnet\nmask is invalid. All of the bits in the host\naddress portion of the IP address are set\nto 0. Please enter a valid combination of IP\naddress and subnet mask!"
IDCS_ERROR_USE_LOOPBACK="IP addresses starting with 127 are not valid\nbecause they are reserved for loopback\naddresses. Please specify some other valid\nvalue between 1 and 223."
IDCS_ERROR_IP_ROUTE_INVALID="IP or Route starting is not valid entry.\nPlease specify a value between 1 and 223!"
IDCS_ERROR_MASK_NOT_CONTINE="You entered an invalid subnet mask. The\nsubnet mask has to be contiguous. Please\nenter a valid mask!"
IDCS_ERROR_DIFFERENT_SEGMENT="Warning - The default gateway is not on the\nsame network segment that is defined by\nthe IP address and subnet mask!"
IDCS_ERROR_ROUTE_MASK_ALL1="The combination of gateway and subnet\nmask is invalid. All of the bits in the host\naddress portion of the gateway are set\nto 1. Please enter a valid combination of gateway\n and subnet mask!"
IDCS_ERROR_ROUTE_MASK_ALL0="The combination of gateway and subnet\nmask is invalid. All of the bits in the host\naddress portion of the gateway are set\nto 0. Please enter a valid combination of gateway\n and subnet mask!"
IDCS_PROMPT_IPADDRESS_EMPTY="The ip address can not be empty!"
IDCS_PROMPT_SUBNET_MASK_EMPTY="The subnet mask can not be empty!"
IDCS_PROMPT_GATEWAY_EMPTY="The gateway can not be empty!"
IDCS_PROMPT_IPADDRESS_INVALID="The ip address is not correct!"
IDCS_PROMPT_SUBNET_MASK_INVALID="The subnet mask is not correct!"
IDCS_PROMPT_GATEWAY_INVALID="The gateway is not correct!"
IDCS_PROMPT_DEVICE_NOT_EXIST="Device not exist!"
IDCS_PROMPT_DEVICE_NOT_SUPPORT="Only support IPC and NETKEYBOARD!"
IDCS_DAY="Day"
IDCS_HOUR="Hour"
IDCS_MINUTE="Minute"
IDCS_SECOND="Second"
IDCS_TVT_DVR="DVR"
IDCS_TVT_NVR="NVR"
IDCS_TVT_IPC="IPC"
IDCS_TVT_MDVR="MDVR"
IDCS_TVT_STORAGE="STORAGE"
IDCS_TVT_DECODER="DECODER"
IDCS_TVT_NETKEYBOARD="NETKEYBOARD"